Subject: Trainer Candidate - Guneet Kaur Guneet
From: Guneet Kaur Guneet <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 03:35:44 -0500

| | Tech Support Test

Name | Guneet Kaur Guneet
E-mail | [email-masked]
Phone Number | (122003) 8595862464
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | India shelter finance corporation ltd. | Assistant credit hindsighting manager | Currently working | 27000
Previous Employer 1 | Money ways and it’s bpo pvt.ltd | Team leader | 27May2020 | 12000
Previous Employer 2 | Genius academy | Coördinator | 20 march2019 | 10000

If Selected, how much time do you need to join? | 25-30 days
Please briefly describe your work experience specifically in Quality? | I am working from last 1.5 years in India shelter as an Assistant credit hindsighting manager in which my roles and responsibilities are I have to check all income documents all kyc check check with the customer related to his income address and all as per our company norms.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service is the service that we gives to our customer ..when we listen to our customer first and give the best resolution and contact with the customer till their query is solved.
What according to you makes you a good candidate for this position? | I know I am the good candidate for this position because if I get this opportunity I will check all quality checks as per company norms and gives a best customer service
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |